﻿/*
Copyright (c) 2003-2019, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.md or https://ckeditor.com/license
*/
CKEDITOR.lang["ro"] = {
  editor: "Editor de text îmbogățit",
  editorPanel: "Panoul editorului de text îmbogățit",
  common: {
    editorHelp: "Apasă ALT 0 pentru ajutor",
    browseServer: "Răsfoiește fișiere",
    url: "URL",
    protocol: "Protocol",
    upload: "Încarcă",
    uploadSubmit: "Trimite la server",
    image: "Imagine",
    flash: "Flash",
    form: "Formular (Form)",
    checkbox: "Bifă (Checkbox)",
    radio: "Buton radio (RadioButton)",
    textField: "Câmp text (TextField)",
    textarea: "Suprafaţă text (Textarea)",
    hiddenField: "Câmp ascuns (HiddenField)",
    button: "Buton",
    select: "Câmp selecţie (SelectionField)",
    imageButton: "Buton imagine (ImageButton)",
    notSet: "fără setări",
    id: "identificator",
    name: "Nume",
    langDir: "Direcţia cuvintelor",
    langDirLtr: "de la stânga la dreapta (LTR)",
    langDirRtl: "de la dreapta la stânga (RTL)",
    langCode: "Codul limbii",
    longDescr: "Descrierea completă URL",
    cssClass: "Clasele cu stilul paginii (CSS)",
    advisoryTitle: "Titlul consultativ",
    cssStyle: "Stil",
    ok: "OK",
    cancel: "Anulare",
    close: "Închide",
    preview: "Previzualizare",
    resize: "Redimensionează",
    generalTab: "General",
    advancedTab: "Avansat",
    validateNumberFailed: "Această valoare nu este un număr!",
    confirmNewPage:
      "Orice modificări nesalvate ale acestui conținut, vor fi pierdute. Sigur doriți încărcarea unei noi pagini?",
    confirmCancel:
      "Ai schimbat câteva opțiuni. Ești sigur că dorești să închiz fereastra de dialog?",
    options: "Opțiuni",
    target: "Țintă",
    targetNew: "Fereastră nouă (_blank)",
    targetTop: "Topmost Window (_top)",
    targetSelf: "În aceeași fereastră (_self)",
    targetParent: "Parent Window (_parent)",
    langDirLTR: "Stânga spre Dreapta (LTR)",
    langDirRTL: "Dreapta spre Stânga (RTL)",
    styles: "Stil",
    cssClasses: "Clase foaie de stil",
    width: "Lăţime",
    height: "Înălţime",
    align: "Aliniere",
    left: "Aliniază la stânga",
    right: "Aliniază la dreapta",
    center: "Aliniază pe centru",
    justify: "Aliniere în bloc (Justify)",
    alignLeft: "Aliniere la stânga",
    alignRight: "Aliniere la dreapta",
    alignCenter: "Aliniere centru",
    alignTop: "Aliniere sus",
    alignMiddle: "Aliniere la mijloc",
    alignBottom: "Aliniere jos",
    alignNone: "Fără aliniere",
    invalidValue: "Valoare invalidă",
    invalidHeight: "Înălțimea trebuie să fie un număr.",
    invalidWidth: "Lățimea trebuie să fie un număr.",
    invalidLength:
      'Valoarea specificată pentru câmpul "%1" trebuie să fie un număr pozitiv cu sau fără o unitate de măsură validă (%2).',
    invalidCssLength:
      'Valoarea specificată pentru câmpul "%1" trebuie să fie un număr pozitiv cu sau fără o unitate de măsură validă CSS (px, %, in, cm, mm, em, ex, pt, sau pc).',
    invalidHtmlLength:
      'Valoarea specificată pentru câmpul "%1" trebuie să fie un număr pozitiv cu sau fără o unitate de măsură validă HTML (px sau %).',
    invalidInlineStyle:
      'Valoarea specificată pentru stil trebuie să conțină una sau mai multe construcții de tipul "name : value", separate prin punct și virgulă.',
    cssLengthTooltip:
      "Introdu un număr pentru o valoare în pixeli sau un număr pentru o unitate de măsură validă CSS (px, %, in, cm, mm, em, ex, pt, sau pc).",
    unavailable:
      '%1<span class="cke_accessibility">, nu este disponibil</span>',
    keyboard: {
      "8": "Backspace",
      "13": "Enter",
      "16": "Shift",
      "17": "Ctrl",
      "18": "Alt",
      "32": "Bară spațiu",
      "35": "End",
      "36": "Home",
      "46": "Delete",
      "112": "F1",
      "113": "F2",
      "114": "F3",
      "115": "F4",
      "116": "F5",
      "117": "F6",
      "118": "F7",
      "119": "F8",
      "120": "F9",
      "121": "F10",
      "122": "F11",
      "123": "F12",
      "124": "F13",
      "125": "F14",
      "126": "F15",
      "127": "F16",
      "128": "F17",
      "129": "F18",
      "130": "F19",
      "131": "F20",
      "132": "F21",
      "133": "F22",
      "134": "F23",
      "135": "F24",
      "224": "Command"
    },
    keyboardShortcut: "Scurtături tastatură",
    optionDefault: "Implicit"
  },
  about: {
    copy: "Copyright &copy; $1. Toate drepturile rezervate.",
    dlgTitle: "Despre CKEeditor 4",
    moreInfo:
      "Pentru informații despre licențiere, vă rugăm vizitați web site-ul nostru:"
  },
  basicstyles: {
    bold: "Îngroşat (bold)",
    italic: "Înclinat (italic)",
    strike: "Tăiat (strike through)",
    subscript: "Indice (subscript)",
    superscript: "Putere (superscript)",
    underline: "Subliniat (underline)"
  },
  bidi: {
    ltr: "Direcția textului de la stânga la dreapta",
    rtl: "Direcția textului de la dreapta la stânga"
  },
  blockquote: { toolbar: "Citat" },
  notification: { closed: "Notificare închisă." },
  toolbar: {
    toolbarCollapse: "Micșorează Bara",
    toolbarExpand: "Mărește Bara",
    toolbarGroups: {
      document: "Document",
      clipboard: "Clipboard/Undo",
      editing: "Editing",
      forms: "Forms",
      basicstyles: "Basic Styles",
      paragraph: "Paragraph",
      links: "Links",
      insert: "Insert",
      styles: "Styles",
      colors: "Colors",
      tools: "Tools"
    },
    toolbars: "Editează bara de unelte"
  },
  clipboard: {
    copy: "Copiază",
    copyError:
      "Setările de securitate ale navigatorului (browser) pe care îl folosiţi nu permit editorului să execute automat operaţiunea de copiere. Vă rugăm folosiţi tastatura (Ctrl/Cmd+C).",
    cut: "Tăiere",
    cutError:
      "Setările de securitate ale navigatorului (browser) pe care îl folosiţi nu permit editorului să execute automat operaţiunea de tăiere. Vă rugăm folosiţi tastatura (Ctrl/Cmd+X).",
    paste: "Adaugă",
    pasteNotification:
      "Apasă %1 pentru adăugare. Navigatorul (browser) tău nu suportă adăugarea din clipboard cu butonul din toolbar sau cu opțiunea din meniul contextual.",
    pasteArea: "Suprafața de adăugare",
    pasteMsg: "Adaugă conținutul tău înăuntru zonei de mai jos și apasă OK."
  },
  colorbutton: {
    auto: "Automat",
    bgColorTitle: "Coloarea fundalului",
    colors: {
      "000": "Negru",
      "800000": "Maro închis",
      "8B4513": "Maro închis",
      "2F4F4F": "Dark Slate Gray",
      "008080": "Albastru verzui",
      "000080": "Bleumarin",
      "4B0082": "Indigo",
      "696969": "Gri închis",
      B22222: "Cărămiziu (roșiatic)",
      A52A2A: "Maro",
      DAA520: "Galben muștar",
      "006400": "Verde închis",
      "40E0D0": "Turcoaz",
      "0000CD": "Albastru mediu",
      "800080": "Mov",
      "808080": "Gri",
      F00: "Roșu",
      FF8C00: "Portocaliu închis",
      FFD700: "Auriu",
      "008000": "Verde",
      "0FF": "Cyan (albstru-verzui)",
      "00F": "Albastru",
      EE82EE: "Violet",
      A9A9A9: "Gri roșiatic",
      FFA07A: "Light Salmon",
      FFA500: "Portocaliu",
      FFFF00: "Galben",
      "00FF00": "Verde lime",
      AFEEEE: "Turcoaz deschis",
      ADD8E6: "Albastru deschis",
      DDA0DD: "Plum",
      D3D3D3: "Gri deschis",
      FFF0F5: "Lavender Blush",
      FAEBD7: "Alb vechi",
      FFFFE0: "Galben deschis",
      F0FFF0: "Honeydew",
      F0FFFF: "Azuriu",
      F0F8FF: "Alice Blue",
      E6E6FA: "Levănțică",
      FFF: "Alb",
      "1ABC9C": "Cyan închis",
      "2ECC71": "Verde deschis",
      "3498DB": "Albastru deschis",
      "9B59B6": "Mov roșiatic",
      "4E5F70": "Albastru gri",
      F1C40F: "Galben viu",
      "16A085": "Cyan închis",
      "27AE60": "Smarlad închis",
      "2980B9": "Albastru închis",
      "8E44AD": "Violet închis",
      "2C3E50": "Albastru desaturat",
      F39C12: "Portocaliu",
      E67E22: "Portocaliu morcov",
      E74C3C: "Roșu pal",
      ECF0F1: "Argintiu strălucitor",
      "95A5A6": "Cyan gri deschis",
      DDD: "Gri deschis",
      D35400: "Portocaliu roșcat",
      C0392B: "Roșu închis",
      BDC3C7: "Argintiu",
      "7F8C8D": "Cyan gri",
      "999": "Gri închis"
    },
    more: "Mai multe culori...",
    panelTitle: "Culori",
    textColorTitle: "Culoarea textului"
  },
  colordialog: {
    clear: "Clar",
    highlight: "Evidențiat",
    options: "Opțiuni culoare",
    selected: "Culoare selectată",
    title: "Selectează culoarea"
  },
  templates: {
    button: "Template-uri (şabloane)",
    emptyListMsg: "(Niciun template (şablon) definit)",
    insertOption: "Înlocuieşte cuprinsul actual",
    options: "Opțiuni șabloane",
    selectPromptMsg:
      "Vă rugăm selectaţi template-ul (şablonul) ce se va deschide în editor<br>(conţinutul actual va fi pierdut):",
    title: "Template-uri (şabloane) de conţinut"
  },
  contextmenu: { options: "Opțiuni Meniu Contextual" },
  copyformatting: {
    label: "Copy Formatting",
    notification: {
      copied: "Formatting copied",
      applied: "Formatting applied",
      canceled: "Formatting canceled",
      failed:
        "Formatting failed. You cannot apply styles without copying them first."
    }
  },
  div: {
    IdInputLabel: "Id",
    advisoryTitleInputLabel: "Titlul consultativ",
    cssClassInputLabel: "Clasele cu stilul paginii (CSS)",
    edit: "Modifică Div-ul",
    inlineStyleInputLabel: "Stil Inline",
    langDirLTRLabel: "stânga-dreapta (LTR)",
    langDirLabel: "Direcţia cuvintelor",
    langDirRTLLabel: "dreapta-stânga (RTL)",
    languageCodeInputLabel: "Codul limbii",
    remove: "Șterge Div-ul",
    styleSelectLabel: "Stil",
    title: "Crează un container Div",
    toolbar: "Crează un container Div"
  },
  elementspath: { eleLabel: "Calea elementelor", eleTitle: "Nume element" },
  filetools: {
    loadError: "Eroare în timpul citirii fișierului.",
    networkError: "Eroare de rețea în timpul încărcării fișierului.",
    httpError404:
      "Eroare HTTP în timpul încărcării fișierului (404: Fișier negăsit).",
    httpError403:
      "Eroare HTTP în timpul încărcării fișierului (403: Operașie nepermisă).",
    httpError:
      "Eroare HTTP în timpul încărcării fișierului (stare eroiare: %1).",
    noUrlError: "URL-ul de ăncărcare nu este specificat.",
    responseError: "Răspuns server incorect."
  },
  find: {
    find: "Găseşte",
    findOptions: "Find Options",
    findWhat: "Găseşte:",
    matchCase: "Deosebeşte majuscule de minuscule (Match case)",
    matchCyclic: "Potrivește ciclic",
    matchWord: "Doar cuvintele întregi",
    notFoundMsg: "Textul specificat nu a fost găsit.",
    replace: "Înlocuieşte",
    replaceAll: "Înlocuieşte tot",
    replaceSuccessMsg: "%1 căutări înlocuite.",
    replaceWith: "Înlocuieşte cu:",
    title: "Găseşte şi înlocuieşte"
  },
  fakeobjects: {
    anchor: "Inserează/Editează ancoră",
    flash: "Element Flash",
    hiddenfield: "Câmp ascuns (HiddenField)",
    iframe: "Fereastră în fereastră (iframe)",
    unknown: "Necunoscut"
  },
  flash: {
    access: "Acces script",
    accessAlways: "Întotdeauna",
    accessNever: "Niciodată",
    accessSameDomain: "Același domeniu",
    alignAbsBottom: "Jos absolut (Abs Bottom)",
    alignAbsMiddle: "Mijloc absolut (Abs Middle)",
    alignBaseline: "Linia de jos (Baseline)",
    alignTextTop: "Text sus",
    bgcolor: "Coloarea fundalului",
    chkFull: "Permite pe tot ecranul",
    chkLoop: "Repetă (Loop)",
    chkMenu: "Activează meniul flash",
    chkPlay: "Rulează automat",
    flashvars: "Variabile pentru flash",
    hSpace: "HSpace",
    properties: "Proprietăţile flashului",
    propertiesTab: "Proprietăți",
    quality: "Calitate",
    qualityAutoHigh: "Auto înaltă",
    qualityAutoLow: "Auto Joasă",
    qualityBest: "Cea mai bună",
    qualityHigh: "Înaltă",
    qualityLow: "Joasă",
    qualityMedium: "Medie",
    scale: "Scală",
    scaleAll: "Arată tot",
    scaleFit: "Potriveşte",
    scaleNoBorder: "Fără bordură (No border)",
    title: "Proprietăţile flashului",
    vSpace: "VSpace",
    validateHSpace: "Hspace trebuie să fie un număr.",
    validateSrc: "Vă rugăm să scrieţi URL-ul",
    validateVSpace: "VSpace trebuie să fie un număr",
    windowMode: "Mod fereastră",
    windowModeOpaque: "Opacă",
    windowModeTransparent: "Transparentă",
    windowModeWindow: "Fereastră"
  },
  font: {
    fontSize: {
      label: "Mărime",
      voiceLabel: "Font Size",
      panelTitle: "Mărime"
    },
    label: "Font",
    panelTitle: "Font",
    voiceLabel: "Font"
  },
  forms: {
    button: {
      title: "Proprietăţi buton",
      text: "Text (Valoare)",
      type: "Tip",
      typeBtn: "Buton",
      typeSbm: "Trimite",
      typeRst: "Reset"
    },
    checkboxAndRadio: {
      checkboxTitle: "Proprietăţi bifă (Checkbox)",
      radioTitle: "Proprietăţi buton radio (Radio Button)",
      value: "Valoare",
      selected: "Selectat",
      required: "Obligatoriu"
    },
    form: {
      title: "Proprietăţi formular (Form)",
      menu: "Proprietăţi formular (Form)",
      action: "Acţiune",
      method: "Metodă",
      encoding: "Encodare"
    },
    hidden: {
      title: "Proprietăţi câmp ascuns (Hidden Field)",
      name: "Nume",
      value: "Valoare"
    },
    select: {
      title: "Proprietăţi câmp selecţie (Selection Field)",
      selectInfo: "Informaţii",
      opAvail: "Opţiuni disponibile",
      value: "Valoare",
      size: "Mărime",
      lines: "linii",
      chkMulti: "Permite selecţii multiple",
      required: "Selecție necesară",
      opText: "Text",
      opValue: "Valoare",
      btnAdd: "Adaugă",
      btnModify: "Modifică",
      btnUp: "Sus",
      btnDown: "Jos",
      btnSetValue: "Setează ca valoare selectată",
      btnDelete: "Şterge"
    },
    textarea: {
      title: "Proprietăţi suprafaţă text (Textarea)",
      cols: "Coloane",
      rows: "Linii"
    },
    textfield: {
      title: "Proprietăţi câmp text (Text Field)",
      name: "Nume",
      value: "Valoare",
      charWidth: "Lărgimea caracterului",
      maxChars: "Număr maxim de caractere",
      required: "Necesar",
      type: "Tip",
      typeText: "Text",
      typePass: "Parolă",
      typeEmail: "Email",
      typeSearch: "Cauta",
      typeTel: "Numar telefon",
      typeUrl: "URL"
    }
  },
  format: {
    label: "Formatare",
    panelTitle: "Formatare",
    tag_address: "Adresă",
    tag_div: "Normal (DIV)",
    tag_h1: "Heading 1",
    tag_h2: "Heading 2",
    tag_h3: "Heading 3",
    tag_h4: "Heading 4",
    tag_h5: "Heading 5",
    tag_h6: "Heading 6",
    tag_p: "Normal",
    tag_pre: "Formatat"
  },
  horizontalrule: { toolbar: "Inserează linie orizontală" },
  iframe: {
    border: "Arată bordura chenarului",
    noUrl: "Te rog scrie URL-ul iframe-ului",
    scrolling: "Permite bare de defilare",
    title: "Proprietăți IFrame",
    toolbar: "IFrame"
  },
  image: {
    alt: "Text alternativ",
    border: "Margine",
    btnUpload: "Trimite la server",
    button2Img: "Buton imagine în imagine normală",
    hSpace: "HSpace",
    img2Button: "Imagine în buton imagine",
    infoTab: "Informaţii despre imagine",
    linkTab: "Link (Legătură web)",
    lockRatio: "Păstrează proporţiile",
    menu: "Proprietăţile imaginii",
    resetSize: "Resetează mărimea",
    title: "Proprietăţile imaginii",
    titleButton: "Proprietăţi buton imagine (Image Button)",
    upload: "Încarcă",
    urlMissing: "Sursa URL a imaginii lipsește.",
    vSpace: "VSpace",
    validateBorder: "Bordura trebuie să fie număr întreg.",
    validateHSpace: "Hspace trebuie să fie număr întreg.",
    validateVSpace: "Vspace trebuie să fie număr întreg."
  },
  indent: { indent: "Creşte indentarea", outdent: "Scade indentarea" },
  smiley: {
    options: "Opțiuni figuri expresive",
    title: "Inserează o figură expresivă (Emoticon)",
    toolbar: "Figură expresivă (Emoticon)"
  },
  language: { button: "Alege limba", remove: "Șterge limba deja selectată" },
  link: {
    acccessKey: "Tasta de acces",
    advanced: "Avansat",
    advisoryContentType: "Tipul consultativ al titlului",
    advisoryTitle: "Titlul consultativ",
    anchor: {
      toolbar: "Inserează/Editează ancoră",
      menu: "Proprietăţi ancoră",
      title: "Proprietăţi ancoră",
      name: "Numele ancorei",
      errorName: "Vă rugăm scrieţi numele ancorei",
      remove: "Elimină ancora"
    },
    anchorId: "după Id-ul elementului",
    anchorName: "după numele ancorei",
    charset: "Setul de caractere al resursei legate",
    cssClasses: "Clasele cu stilul paginii (CSS)",
    download: "descarcă",
    displayText: "afișează textul",
    emailAddress: "Adresă de e-mail",
    emailBody: "conținut email",
    emailSubject: "Subiectul mesajului",
    id: "identitate",
    info: "Informaţii despre link (Legătură web)",
    langCode: "Direcţia cuvintelor",
    langDir: "Direcţia cuvintelor",
    langDirLTR: "de la stânga la dreapta (LTR)",
    langDirRTL: "de la dreapta la stânga (RTL)",
    menu: "Editează Link",
    name: "Nume",
    noAnchors: "Nu există nici o ancoră",
    noEmail: "Vă rugăm să scrieţi adresa de e-mail",
    noUrl: "Vă rugăm să scrieţi URL-ul",
    noTel: "Please type the phone number",
    other: "altceva",
    phoneNumber: "Phone number",
    popupDependent: "Dependent (Netscape)",
    popupFeatures: "Proprietăţile ferestrei popup",
    popupFullScreen: "Tot ecranul (Full Screen)(IE)",
    popupLeft: "Poziţia la stânga",
    popupLocationBar: "Bara de locaţie",
    popupMenuBar: "Bara de meniu",
    popupResizable: "Redimensionabil",
    popupScrollBars: "Bare de derulare",
    popupStatusBar: "Bara de stare",
    popupToolbar: "Bara de opţiuni",
    popupTop: "Poziţia la dreapta",
    rel: "Relaționare",
    selectAnchor: "Selectaţi o ancoră",
    styles: "Stil",
    tabIndex: "Indexul tabului",
    target: "Ţintă (Target)",
    targetFrame: "frame țintă",
    targetFrameName: "Numele frameului ţintă",
    targetPopup: "popup țintă",
    targetPopupName: "Numele ferestrei popup",
    title: "titlu",
    toAnchor: "Ancoră în această pagină",
    toEmail: "E-Mail",
    toUrl: "URL",
    toPhone: "Phone",
    toolbar: "Inserează/Editează link (legătură web)",
    type: "Tipul link-ului (al legăturii web)",
    unlink: "Înlătură link (legătură web)",
    upload: "Încarcă"
  },
  list: {
    bulletedlist: "Inserează / Elimină Listă cu puncte",
    numberedlist: "Inserează / Elimină Listă numerotată"
  },
  liststyle: {
    bulletedTitle: "Proprietățile listei cu simboluri",
    circle: "Cerc",
    decimal: "Decimale (1, 2, 3, etc.)",
    disc: "Disc",
    lowerAlpha: "Litere mici (a, b, c, d, e, etc.)",
    lowerRoman: "Cifre romane mici (i, ii, iii, iv, v, etc.)",
    none: "Nimic",
    notset: "<nesetat>",
    numberedTitle: "Proprietățile listei numerotate",
    square: "Pătrat",
    start: "Start",
    type: "Tip",
    upperAlpha: "Litere mari (A, B, C, D, E, etc.)",
    upperRoman: "Cifre romane mari (I, II, III, IV, V, etc.)",
    validateStartNumber: "Începutul listei trebuie să fie un număr întreg."
  },
  magicline: { title: "Inserează paragraf aici" },
  maximize: { maximize: "Mărește", minimize: "Micșorează" },
  newpage: { toolbar: "Pagină nouă" },
  pagebreak: {
    alt: "Page Break",
    toolbar: "Inserează separator de pagină (Page Break)"
  },
  pastetext: {
    button: "Adaugă ca text simplu (Plain Text)",
    pasteNotification:
      "Press %1 to paste. Your browser doesn‘t support pasting with the toolbar button or context menu option.",
    title: "Adaugă ca text simplu (Plain Text)"
  },
  pastefromword: {
    confirmCleanup:
      "Textul pe care doriți să-l lipiți este din Word. Doriți curățarea textului înante de a-l adăuga?",
    error:
      "Nu a fost posibilă curățarea datelor adăugate datorită unei erori interne",
    title: "Adaugă din Word",
    toolbar: "Adaugă din Word"
  },
  preview: { preview: "Previzualizare" },
  print: { toolbar: "Printează" },
  removeformat: { toolbar: "Înlătură formatarea" },
  save: { toolbar: "Salvează" },
  selectall: { toolbar: "Selectează tot" },
  showblocks: { toolbar: "Arată blocurile" },
  sourcearea: { toolbar: "Sursa" },
  specialchar: {
    options: "Opțiuni caractere speciale",
    title: "Selectează caracter special",
    toolbar: "Inserează caracter special"
  },
  scayt: {
    btn_about: "About SCAYT",
    btn_dictionaries: "Dictionaries",
    btn_disable: "Disable SCAYT",
    btn_enable: "Enable SCAYT",
    btn_langs: "Languages",
    btn_options: "Options",
    text_title: "Spell Check As You Type"
  },
  stylescombo: {
    label: "Stil",
    panelTitle: "Formatare stilurilor",
    panelTitle1: "Bloc stiluri",
    panelTitle2: "Stiluri înșiruite",
    panelTitle3: "Stiluri obiect"
  },
  table: {
    border: "Mărimea marginii",
    caption: "Titlu (Caption)",
    cell: {
      menu: "Celulă",
      insertBefore: "Inserează celulă înainte",
      insertAfter: "Inserează celulă după",
      deleteCell: "Şterge celule",
      merge: "Uneşte celule",
      mergeRight: "Uneşte la dreapta",
      mergeDown: "Uneşte jos",
      splitHorizontal: "Împarte celula pe orizontală",
      splitVertical: "Împarte celula pe verticală",
      title: "Proprietăți celulă",
      cellType: "Tipul celulei",
      rowSpan: "Rows Span",
      colSpan: "Columns Span",
      wordWrap: "Word Wrap",
      hAlign: "Aliniament orizontal",
      vAlign: "Aliniament vertical",
      alignBaseline: "Baseline",
      bgColor: "Culoare fundal",
      borderColor: "Culoare bordură",
      data: "Data",
      header: "Antet",
      yes: "Da",
      no: "Nu",
      invalidWidth: "Lățimea celulei trebuie să fie un număr.",
      invalidHeight: "Înălțimea celulei trebuie să fie un număr.",
      invalidRowSpan: "Rows span must be a whole number.",
      invalidColSpan: "Columns span must be a whole number.",
      chooseColor: "Alege"
    },
    cellPad: "Spaţiu în cadrul celulei",
    cellSpace: "Spaţiu între celule",
    column: {
      menu: "Coloană",
      insertBefore: "Inserează coloană înainte",
      insertAfter: "Inserează coloană după",
      deleteColumn: "Şterge celule"
    },
    columns: "Coloane",
    deleteTable: "Şterge tabel",
    headers: "Antente",
    headersBoth: "Ambele",
    headersColumn: "Prima coloană",
    headersNone: "Nimic",
    headersRow: "Primul rând",
    heightUnit: "height unit",
    invalidBorder: "Dimensiunea bordurii trebuie să aibe un număr.",
    invalidCellPadding: "Spațierea celulei trebuie sa fie un număr pozitiv",
    invalidCellSpacing: "Spațierea celului trebuie să fie un număr pozitiv.",
    invalidCols: "Numărul coloanelor trebuie să fie mai mare decât 0.",
    invalidHeight: "Inaltimea celulei trebuie sa fie un numar.",
    invalidRows: "Numărul rândurilor trebuie să fie mai mare decât 0.",
    invalidWidth: "Lățimea tabelului trebuie să fie un număr.",
    menu: "Proprietăţile tabelului",
    row: {
      menu: "Rând",
      insertBefore: "Inserează rând înainte",
      insertAfter: "Inserează rând după",
      deleteRow: "Şterge rânduri"
    },
    rows: "Rânduri",
    summary: "Rezumat",
    title: "Proprietăţile tabelului",
    toolbar: "Tabel",
    widthPc: "procente",
    widthPx: "pixeli",
    widthUnit: "unitate lățime"
  },
  undo: { redo: "Starea ulterioară (redo)", undo: "Starea anterioară (undo)" },
  widget: { move: "Apasă și trage pentru a muta", label: "%1 widget" },
  uploadwidget: {
    abort: "Încărcare întreruptă de utilizator.",
    doneOne: "Fișier încărcat cu succes.",
    doneMany: "%1 fișiere încărcate cu succes.",
    uploadOne: "Încărcare fișier ({percentage}%)...",
    uploadMany:
      "Încărcare fișiere, {current} din {max} realizat ({percentage}%)..."
  },
  wsc: {
    btnIgnore: "Ignoră",
    btnIgnoreAll: "Ignoră toate",
    btnReplace: "Înlocuieşte",
    btnReplaceAll: "Înlocuieşte tot",
    btnUndo: "Starea anterioară (undo)",
    changeTo: "Schimbă în",
    errorLoading: "Eroare în lansarea aplicației service host %s.",
    ieSpellDownload:
      "Unealta pentru verificat textul (Spell checker) neinstalată. Doriţi să o descărcaţi acum?",
    manyChanges: "Verificarea textului terminată: 1% cuvinte modificate",
    noChanges: "Verificarea textului terminată: Niciun cuvânt modificat",
    noMispell: "Verificarea textului terminată: Nicio greşeală găsită",
    noSuggestions: "- Fără sugestii -",
    notAvailable: "Scuzați, dar serviciul nu este disponibil momentan.",
    notInDic: "Nu e în dicţionar",
    oneChange: "Verificarea textului terminată: Un cuvânt modificat",
    progress: "Verificarea textului în desfăşurare...",
    title: "Spell Checker",
    toolbar: "Verifică scrierea textului"
  }
};
