﻿/*
Copyright (c) 2003-2019, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.md or https://ckeditor.com/license
*/
CKEDITOR.lang["hr"] = {
  editor: "Bogati uređivač teksta, %1",
  editorPanel: "Ploča Bogatog Uređivača Teksta",
  common: {
    editorHelp: "Pritisni ALT 0 za pomoć",
    browseServer: "Pretraži server",
    url: "URL",
    protocol: "Protokol",
    upload: "Pošalji",
    uploadSubmit: "Pošalji na server",
    image: "Slika",
    flash: "Flash",
    form: "Forma",
    checkbox: "Checkbox",
    radio: "Radio Button",
    textField: "Text Field",
    textarea: "Textarea",
    hiddenField: "Hidden Field",
    button: "Button",
    select: "Selection Field",
    imageButton: "Image Button",
    notSet: "<nije postavljeno>",
    id: "Id",
    name: "Naziv",
    langDir: "Smjer jezika",
    langDirLtr: "S lijeva na desno (LTR)",
    langDirRtl: "S desna na lijevo (RTL)",
    langCode: "Kôd jezika",
    longDescr: "Dugački opis URL",
    cssClass: "Klase stilova",
    advisoryTitle: "Advisory naslov",
    cssStyle: "Stil",
    ok: "OK",
    cancel: "Poništi",
    close: "Zatvori",
    preview: "Pregledaj",
    resize: "Povuci za promjenu veličine",
    generalTab: "Općenito",
    advancedTab: "Napredno",
    validateNumberFailed: "Ova vrijednost nije broj.",
    confirmNewPage:
      "Sve napravljene promjene će biti izgubljene ukoliko ih niste snimili. Sigurno želite učitati novu stranicu?",
    confirmCancel:
      "Neke od opcija su promjenjene. Sigurno želite zatvoriti ovaj prozor?",
    options: "Opcije",
    target: "Odredište",
    targetNew: "Novi prozor (_blank)",
    targetTop: "Vršni prozor (_top)",
    targetSelf: "Isti prozor (_self)",
    targetParent: "Roditeljski prozor (_parent)",
    langDirLTR: "S lijeva na desno (LTR)",
    langDirRTL: "S desna na lijevo (RTL)",
    styles: "Stil",
    cssClasses: "Klase stilova",
    width: "Širina",
    height: "Visina",
    align: "Poravnanje",
    left: "Lijevo",
    right: "Desno",
    center: "Središnje",
    justify: "Blok poravnanje",
    alignLeft: "Lijevo poravnanje",
    alignRight: "Desno poravnanje",
    alignCenter: "Align Center",
    alignTop: "Vrh",
    alignMiddle: "Sredina",
    alignBottom: "Dolje",
    alignNone: "Bez poravnanja",
    invalidValue: "Neispravna vrijednost.",
    invalidHeight: "Visina mora biti broj.",
    invalidWidth: "Širina mora biti broj.",
    invalidLength:
      'Naznačena vrijednost polja "%1" mora biti pozitivni broj sa ili bez važeće mjerne jedinice (%2).',
    invalidCssLength:
      'Vrijednost određena za "%1" polje mora biti pozitivni broj sa ili bez važećih CSS mjernih jedinica (px, %, in, cm, mm, em, ex, pt ili pc).',
    invalidHtmlLength:
      'Vrijednost određena za "%1" polje mora biti pozitivni broj sa ili bez važećih HTML mjernih jedinica (px ili %).',
    invalidInlineStyle:
      'Vrijednost za linijski stil mora sadržavati jednu ili više definicija s formatom "naziv:vrijednost", odvojenih točka-zarezom.',
    cssLengthTooltip:
      "Unesite broj za vrijednost u pikselima ili broj s važećim CSS mjernim jedinicama (px, %, in, cm, mm, em, ex, pt ili pc).",
    unavailable: '%1<span class="cke_accessibility">, nedostupno</span>',
    keyboard: {
      "8": "Backspace",
      "13": "Enter",
      "16": "Shift",
      "17": "Ctrl",
      "18": "Alt",
      "32": "Space",
      "35": "End",
      "36": "Home",
      "46": "Delete",
      "112": "F1",
      "113": "F2",
      "114": "F3",
      "115": "F4",
      "116": "F5",
      "117": "F6",
      "118": "F7",
      "119": "F8",
      "120": "F9",
      "121": "F10",
      "122": "F11",
      "123": "F12",
      "124": "F13",
      "125": "F14",
      "126": "F15",
      "127": "F16",
      "128": "F17",
      "129": "F18",
      "130": "F19",
      "131": "F20",
      "132": "F21",
      "133": "F22",
      "134": "F23",
      "135": "F24",
      "224": "Command"
    },
    keyboardShortcut: "Prečica na tipkovnici",
    optionDefault: "Zadano"
  },
  about: {
    copy: "Autorsko pravo &copy; $1. Sva prava pridržana.",
    dlgTitle: "O CKEditoru 4",
    moreInfo: "Za informacije o licencama posjetite našu web stranicu:"
  },
  basicstyles: {
    bold: "Podebljano",
    italic: "Ukošeno",
    strike: "Precrtano",
    subscript: "Subscript",
    superscript: "Superscript",
    underline: "Potcrtano"
  },
  bidi: {
    ltr: "Smjer teksta s lijeva na desno",
    rtl: "Smjer teksta s desna na lijevo"
  },
  blockquote: { toolbar: "Citat" },
  notification: { closed: "Obavijest zatvorena." },
  toolbar: {
    toolbarCollapse: "Smanji alatnu traku",
    toolbarExpand: "Proširi alatnu traku",
    toolbarGroups: {
      document: "Dokument",
      clipboard: "Međuspremnik/Poništi",
      editing: "Uređivanje",
      forms: "Forme",
      basicstyles: "Osnovni stilovi",
      paragraph: "Paragraf",
      links: "Veze",
      insert: "Umetni",
      styles: "Stilovi",
      colors: "Boje",
      tools: "Alatke"
    },
    toolbars: "Alatne trake uređivača teksta"
  },
  clipboard: {
    copy: "Kopiraj",
    copyError:
      "Sigurnosne postavke Vašeg pretraživača ne dozvoljavaju operacije automatskog kopiranja. Molimo koristite kraticu na tipkovnici (Ctrl/Cmd+C).",
    cut: "Izreži",
    cutError:
      "Sigurnosne postavke Vašeg pretraživača ne dozvoljavaju operacije automatskog izrezivanja. Molimo koristite kraticu na tipkovnici (Ctrl/Cmd+X).",
    paste: "Zalijepi",
    pasteNotification:
      "Vaš preglednik Vam ne dozvoljava lijepljenje običnog teksta na ovaj način. Za lijepljenje, pritisnite %1.",
    pasteArea: "Okvir za lijepljenje",
    pasteMsg: "Zalijepite vaš sadržaj u okvir ispod i pritisnite OK."
  },
  colorbutton: {
    auto: "Automatski",
    bgColorTitle: "Boja pozadine",
    colors: {
      "000": "Crna",
      "800000": "Kesten",
      "8B4513": "Smeđa",
      "2F4F4F": "Tamno siva",
      "008080": "Teal",
      "000080": "Mornarska",
      "4B0082": "Indigo",
      "696969": "Tamno siva",
      B22222: "Vatrena cigla",
      A52A2A: "Smeđa",
      DAA520: "Zlatna",
      "006400": "Tamno zelena",
      "40E0D0": "Tirkizna",
      "0000CD": "Srednje plava",
      "800080": "Ljubičasta",
      "808080": "Siva",
      F00: "Crvena",
      FF8C00: "Tamno naranđasta",
      FFD700: "Zlatna",
      "008000": "Zelena",
      "0FF": "Cijan",
      "00F": "Plava",
      EE82EE: "Ljubičasta",
      A9A9A9: "Mutno siva",
      FFA07A: "Svijetli losos",
      FFA500: "Naranđasto",
      FFFF00: "Žuto",
      "00FF00": "Limun",
      AFEEEE: "Blijedo tirkizna",
      ADD8E6: "Svijetlo plava",
      DDA0DD: "Šljiva",
      D3D3D3: "Svijetlo siva",
      FFF0F5: "Lavanda rumeno",
      FAEBD7: "Antikno bijela",
      FFFFE0: "Svijetlo žuta",
      F0FFF0: "Med",
      F0FFFF: "Azurna",
      F0F8FF: "Alice plava",
      E6E6FA: "Lavanda",
      FFF: "Bijela",
      "1ABC9C": "Jaka cijan",
      "2ECC71": "Emerald",
      "3498DB": "Svijetlo plava",
      "9B59B6": "Ametist",
      "4E5F70": "Sivkasto plava",
      F1C40F: "Žarka žuta",
      "16A085": "Tamna cijan",
      "27AE60": "Tamna emerald",
      "2980B9": "Jaka plava",
      "8E44AD": "Tamno ljubičasta",
      "2C3E50": "Desatuirarana plava",
      F39C12: "Narančasta",
      E67E22: "Mrkva",
      E74C3C: "Blijedo crvena",
      ECF0F1: "Sjana srebrna",
      "95A5A6": "Svijetlo sivkasta cijan",
      DDD: "Svijetlo siva",
      D35400: "Tikva",
      C0392B: "Jaka crvena",
      BDC3C7: "Srebrna",
      "7F8C8D": "Sivkasto cijan",
      "999": "Tamno siva"
    },
    more: "Više boja...",
    panelTitle: "Boje",
    textColorTitle: "Boja teksta"
  },
  colordialog: {
    clear: "Očisti",
    highlight: "Istaknuto",
    options: "Opcije boje",
    selected: "Odabrana boja",
    title: "Odaberi boju"
  },
  templates: {
    button: "Predlošci",
    emptyListMsg: "(Nema definiranih predložaka)",
    insertOption: "Zamijeni trenutne sadržaje",
    options: "Opcije predložaka",
    selectPromptMsg: "Molimo odaberite predložak koji želite otvoriti",
    title: "Predlošci sadržaja"
  },
  contextmenu: { options: "Opcije izbornika" },
  copyformatting: {
    label: "Copy Formatting",
    notification: {
      copied: "Formatting copied",
      applied: "Formatting applied",
      canceled: "Formatting canceled",
      failed:
        "Formatting failed. You cannot apply styles without copying them first."
    }
  },
  div: {
    IdInputLabel: "Id",
    advisoryTitleInputLabel: "Savjetodavni naslov",
    cssClassInputLabel: "Klase stilova",
    edit: "Uredi DIV",
    inlineStyleInputLabel: "Stil u liniji",
    langDirLTRLabel: "S lijeva na desno (LTR)",
    langDirLabel: "Smjer jezika",
    langDirRTLLabel: "S desna na lijevo (RTL)",
    languageCodeInputLabel: "Jezični kod",
    remove: "Ukloni DIV",
    styleSelectLabel: "Stil",
    title: "Napravi DIV kontejner",
    toolbar: "Napravi DIV kontejner"
  },
  elementspath: { eleLabel: "Putanje elemenata", eleTitle: "%1 element" },
  filetools: {
    loadError: "Greška prilikom čitanja datoteke.",
    networkError: "Mrežna greška prilikom slanja datoteke.",
    httpError404:
      "HTTP greška tijekom slanja datoteke (404: datoteka nije pronađena).",
    httpError403: "HTTP greška tijekom slanja datoteke  (403: Zabranjeno).",
    httpError: "HTTP greška tijekom slanja datoteke (greška status: %1).",
    noUrlError: "URL za slanje nije podešen.",
    responseError: "Neispravni odgovor servera."
  },
  find: {
    find: "Pronađi",
    findOptions: "Opcije traženja",
    findWhat: "Pronađi:",
    matchCase: "Usporedi mala/velika slova",
    matchCyclic: "Usporedi kružno",
    matchWord: "Usporedi cijele riječi",
    notFoundMsg: "Traženi tekst nije pronađen.",
    replace: "Zamijeni",
    replaceAll: "Zamijeni sve",
    replaceSuccessMsg: "Zamijenjeno %1 pojmova.",
    replaceWith: "Zamijeni s:",
    title: "Pronađi i zamijeni"
  },
  fakeobjects: {
    anchor: "Sidro",
    flash: "Flash animacija",
    hiddenfield: "Sakriveno polje",
    iframe: "IFrame",
    unknown: "Nepoznati objekt"
  },
  flash: {
    access: "Script Access",
    accessAlways: "Uvijek",
    accessNever: "Nikad",
    accessSameDomain: "Ista domena",
    alignAbsBottom: "Abs dolje",
    alignAbsMiddle: "Abs sredina",
    alignBaseline: "Bazno",
    alignTextTop: "Vrh teksta",
    bgcolor: "Boja pozadine",
    chkFull: "Omogući Fullscreen",
    chkLoop: "Ponavljaj",
    chkMenu: "Omogući Flash izbornik",
    chkPlay: "Auto Play",
    flashvars: "Varijable za Flash",
    hSpace: "HSpace",
    properties: "Flash svojstva",
    propertiesTab: "Svojstva",
    quality: "Kvaliteta",
    qualityAutoHigh: "Auto High",
    qualityAutoLow: "Auto Low",
    qualityBest: "Best",
    qualityHigh: "High",
    qualityLow: "Low",
    qualityMedium: "Medium",
    scale: "Omjer",
    scaleAll: "Prikaži sve",
    scaleFit: "Točna veličina",
    scaleNoBorder: "Bez okvira",
    title: "Flash svojstva",
    vSpace: "VSpace",
    validateHSpace: "HSpace mora biti broj.",
    validateSrc: "Molimo upišite URL link.",
    validateVSpace: "VSpace mora biti broj.",
    windowMode: "Vrsta prozora",
    windowModeOpaque: "Opaque",
    windowModeTransparent: "Transparent",
    windowModeWindow: "Window"
  },
  font: {
    fontSize: {
      label: "Veličina",
      voiceLabel: "Veličina slova",
      panelTitle: "Veličina"
    },
    label: "Font",
    panelTitle: "Naziv fonta",
    voiceLabel: "Font"
  },
  forms: {
    button: {
      title: "Svojstva gumba",
      text: "Tekst (vrijednost)",
      type: "Vrsta",
      typeBtn: "Gumb",
      typeSbm: "Pošalji",
      typeRst: "Poništi"
    },
    checkboxAndRadio: {
      checkboxTitle: "Checkbox svojstva",
      radioTitle: "Radio Button svojstva",
      value: "Vrijednost",
      selected: "Odabrano",
      required: "Potrebno"
    },
    form: {
      title: "Svojstva forme",
      menu: "Svojstva forme",
      action: "Akcija",
      method: "Metoda",
      encoding: "Encoding"
    },
    hidden: {
      title: "Svojstva sakrivenog polja",
      name: "Ime",
      value: "Vrijednost"
    },
    select: {
      title: "Svojstva selection polja",
      selectInfo: "Info",
      opAvail: "Dostupne opcije",
      value: "Vrijednost",
      size: "Veličina",
      lines: "linija",
      chkMulti: "Dozvoli višestruki odabir",
      required: "Potrebno",
      opText: "Tekst",
      opValue: "Vrijednost",
      btnAdd: "Dodaj",
      btnModify: "Promijeni",
      btnUp: "Gore",
      btnDown: "Dolje",
      btnSetValue: "Postavi kao odabranu vrijednost",
      btnDelete: "Obriši"
    },
    textarea: { title: "Textarea svojstva", cols: "Kolona", rows: "Redova" },
    textfield: {
      title: "Svojstva tekst polja",
      name: "Ime",
      value: "Vrijednost",
      charWidth: "Širina",
      maxChars: "Najviše karaktera",
      required: "Potrebno",
      type: "Vrsta",
      typeText: "Tekst",
      typePass: "Šifra",
      typeEmail: "Email",
      typeSearch: "Traži",
      typeTel: "Broj telefona",
      typeUrl: "URL"
    }
  },
  format: {
    label: "Format",
    panelTitle: "Format paragrafa",
    tag_address: "Adresa",
    tag_div: "Normalno (DIV)",
    tag_h1: "Naslov 1",
    tag_h2: "Naslov 2",
    tag_h3: "Naslov 3",
    tag_h4: "Naslov 4",
    tag_h5: "Naslov 5",
    tag_h6: "Naslov 6",
    tag_p: "Normalno",
    tag_pre: "Formatirano"
  },
  horizontalrule: { toolbar: "Ubaci vodoravnu liniju" },
  iframe: {
    border: "Prikaži okvir IFrame-a",
    noUrl: "Unesite URL IFrame-a",
    scrolling: "Omogući trake za skrolanje",
    title: "IFrame svojstva",
    toolbar: "IFrame"
  },
  image: {
    alt: "Alternativni tekst",
    border: "Okvir",
    btnUpload: "Pošalji na server",
    button2Img: "Želite li promijeniti odabrani gumb u jednostavnu sliku?",
    hSpace: "HSpace",
    img2Button: "Želite li promijeniti odabranu sliku u gumb?",
    infoTab: "Info slike",
    linkTab: "Veza",
    lockRatio: "Zaključaj odnos",
    menu: "Svojstva slika",
    resetSize: "Obriši veličinu",
    title: "Svojstva slika",
    titleButton: "Image Button svojstva",
    upload: "Pošalji",
    urlMissing: "Nedostaje URL slike.",
    vSpace: "VSpace",
    validateBorder: "Okvir mora biti cijeli broj.",
    validateHSpace: "HSpace mora biti cijeli broj",
    validateVSpace: "VSpace mora biti cijeli broj."
  },
  indent: { indent: "Pomakni udesno", outdent: "Pomakni ulijevo" },
  smiley: {
    options: "Opcije smješka",
    title: "Ubaci smješka",
    toolbar: "Smješko"
  },
  language: { button: "Namjesti jezik", remove: "Makni jezik" },
  link: {
    acccessKey: "Pristupna tipka",
    advanced: "Napredno",
    advisoryContentType: "Savjetodavna vrsta sadržaja",
    advisoryTitle: "Savjetodavni naslov",
    anchor: {
      toolbar: "Ubaci/promijeni sidro",
      menu: "Svojstva sidra",
      title: "Svojstva sidra",
      name: "Ime sidra",
      errorName: "Molimo unesite ime sidra",
      remove: "Ukloni sidro"
    },
    anchorId: "Po Id elementa",
    anchorName: "Po nazivu sidra",
    charset: "Kodna stranica povezanih resursa",
    cssClasses: "Stylesheet klase",
    download: "Preuzmi na silu",
    displayText: "Prikaži tekst",
    emailAddress: "E-Mail adresa",
    emailBody: "Sadržaj poruke",
    emailSubject: "Naslov",
    id: "Id",
    info: "Link Info",
    langCode: "Smjer jezika",
    langDir: "Smjer jezika",
    langDirLTR: "S lijeva na desno (LTR)",
    langDirRTL: "S desna na lijevo (RTL)",
    menu: "Promijeni link",
    name: "Naziv",
    noAnchors: "(Nema dostupnih sidra)",
    noEmail: "Molimo upišite e-mail adresu",
    noUrl: "Molimo upišite URL link",
    noTel: "Please type the phone number",
    other: "<drugi>",
    phoneNumber: "Phone number",
    popupDependent: "Ovisno (Netscape)",
    popupFeatures: "Mogućnosti popup prozora",
    popupFullScreen: "Cijeli ekran (IE)",
    popupLeft: "Lijeva pozicija",
    popupLocationBar: "Traka za lokaciju",
    popupMenuBar: "Izborna traka",
    popupResizable: "Promjenjiva veličina",
    popupScrollBars: "Scroll traka",
    popupStatusBar: "Statusna traka",
    popupToolbar: "Traka s alatima",
    popupTop: "Gornja pozicija",
    rel: "Veza",
    selectAnchor: "Odaberi sidro",
    styles: "Stil",
    tabIndex: "Tab Indeks",
    target: "Meta",
    targetFrame: "<okvir>",
    targetFrameName: "Ime ciljnog okvira",
    targetPopup: "<popup prozor>",
    targetPopupName: "Naziv popup prozora",
    title: "Veza",
    toAnchor: "Sidro na ovoj stranici",
    toEmail: "E-Mail",
    toUrl: "URL",
    toPhone: "Phone",
    toolbar: "Ubaci/promijeni vezu",
    type: "Vrsta veze",
    unlink: "Ukloni vezu",
    upload: "Pošalji"
  },
  list: { bulletedlist: "Obična lista", numberedlist: "Brojčana lista" },
  liststyle: {
    bulletedTitle: "Svojstva liste",
    circle: "Krug",
    decimal: "Decimalna numeracija (1, 2, 3, itd.)",
    disc: "Disk",
    lowerAlpha: "Znakovi mala slova (a, b, c, d, e, itd.)",
    lowerRoman: "Romanska numeracija mala slova (i, ii, iii, iv, v, itd.)",
    none: "Bez",
    notset: "<nije određen>",
    numberedTitle: "Svojstva brojčane liste",
    square: "Kvadrat",
    start: "Početak",
    type: "Vrsta",
    upperAlpha: "Znakovi velika slova (A, B, C, D, E, itd.)",
    upperRoman: "Romanska numeracija velika slova (I, II, III, IV, V, itd.)",
    validateStartNumber: "Početak brojčane liste mora biti cijeli broj."
  },
  magicline: { title: "Ubaci paragraf ovdje" },
  maximize: { maximize: "Povećaj", minimize: "Smanji" },
  newpage: { toolbar: "Nova stranica" },
  pagebreak: { alt: "Prijelom stranice", toolbar: "Ubaci prijelom stranice" },
  pastetext: {
    button: "Zalijepi kao čisti tekst",
    pasteNotification:
      "Press %1 to paste. Your browser doesn‘t support pasting with the toolbar button or context menu option.",
    title: "Zalijepi kao čisti tekst"
  },
  pastefromword: {
    confirmCleanup:
      "Tekst koji želite zalijepiti čini se da je kopiran iz Worda. Želite li prije očistiti tekst?",
    error: "Nije moguće očistiti podatke za ljepljenje zbog interne greške",
    title: "Zalijepi iz Worda",
    toolbar: "Zalijepi iz Worda"
  },
  preview: { preview: "Pregledaj" },
  print: { toolbar: "Ispiši" },
  removeformat: { toolbar: "Ukloni formatiranje" },
  save: { toolbar: "Snimi" },
  selectall: { toolbar: "Odaberi sve" },
  showblocks: { toolbar: "Prikaži blokove" },
  sourcearea: { toolbar: "Kôd" },
  specialchar: {
    options: "Opcije specijalnih znakova",
    title: "Odaberite posebni karakter",
    toolbar: "Ubaci posebni znak"
  },
  scayt: {
    btn_about: "O SCAYT",
    btn_dictionaries: "Rječnici",
    btn_disable: "Onemogući SCAYT",
    btn_enable: "Omogući SCAYT",
    btn_langs: "Jezici",
    btn_options: "Opcije",
    text_title: "Provjeri pravopis tijekom tipkanja (SCAYT)"
  },
  stylescombo: {
    label: "Stil",
    panelTitle: "Stilovi formatiranja",
    panelTitle1: "Block stilovi",
    panelTitle2: "Inline stilovi",
    panelTitle3: "Object stilovi"
  },
  table: {
    border: "Veličina okvira",
    caption: "Naslov",
    cell: {
      menu: "Ćelija",
      insertBefore: "Ubaci ćeliju prije",
      insertAfter: "Ubaci ćeliju poslije",
      deleteCell: "Izbriši ćelije",
      merge: "Spoji ćelije",
      mergeRight: "Spoji desno",
      mergeDown: "Spoji dolje",
      splitHorizontal: "Podijeli ćeliju vodoravno",
      splitVertical: "Podijeli ćeliju okomito",
      title: "Svojstva ćelije",
      cellType: "Vrsta ćelije",
      rowSpan: "Rows Span",
      colSpan: "Columns Span",
      wordWrap: "Prelazak u novi red",
      hAlign: "Vodoravno poravnanje",
      vAlign: "Okomito poravnanje",
      alignBaseline: "Osnovna linija",
      bgColor: "Boja pozadine",
      borderColor: "Boja ruba",
      data: "Podatak",
      header: "Zaglavlje",
      yes: "Da",
      no: "Ne",
      invalidWidth: "Širina ćelije mora biti broj.",
      invalidHeight: "Visina ćelije mora biti broj.",
      invalidRowSpan: "Rows span mora biti cijeli broj.",
      invalidColSpan: "Columns span mora biti cijeli broj.",
      chooseColor: "Odaberi"
    },
    cellPad: "Razmak ćelija",
    cellSpace: "Prostornost ćelija",
    column: {
      menu: "Kolona",
      insertBefore: "Ubaci kolonu prije",
      insertAfter: "Ubaci kolonu poslije",
      deleteColumn: "Izbriši kolone"
    },
    columns: "Kolona",
    deleteTable: "Izbriši tablicu",
    headers: "Zaglavlje",
    headersBoth: "Oba",
    headersColumn: "Prva kolona",
    headersNone: "Ništa",
    headersRow: "Prvi red",
    heightUnit: "height unit",
    invalidBorder: "Debljina ruba mora biti broj.",
    invalidCellPadding: "Razmak ćelija mora biti broj.",
    invalidCellSpacing: "Prostornost ćelija mora biti broj.",
    invalidCols: "Broj kolona mora biti broj veći od 0.",
    invalidHeight: "Visina tablice mora biti broj.",
    invalidRows: "Broj redova mora biti broj veći od 0.",
    invalidWidth: "Širina tablice mora biti broj.",
    menu: "Svojstva tablice",
    row: {
      menu: "Red",
      insertBefore: "Ubaci red prije",
      insertAfter: "Ubaci red poslije",
      deleteRow: "Izbriši redove"
    },
    rows: "Redova",
    summary: "Sažetak",
    title: "Svojstva tablice",
    toolbar: "Tablica",
    widthPc: "postotaka",
    widthPx: "piksela",
    widthUnit: "jedinica širine"
  },
  undo: { redo: "Ponovi", undo: "Poništi" },
  widget: { move: "Klikni i povuci za pomicanje", label: "%1 widget" },
  uploadwidget: {
    abort: "Slanje prekinuto od strane korisnika",
    doneOne: "Datoteka uspješno poslana.",
    doneMany: "Uspješno poslano %1 datoteka.",
    uploadOne: "Slanje datoteke ({percentage}%)...",
    uploadMany: "Slanje datoteka, {current} od {max} gotovo ({percentage}%)..."
  },
  wsc: {
    btnIgnore: "Zanemari",
    btnIgnoreAll: "Zanemari sve",
    btnReplace: "Zamijeni",
    btnReplaceAll: "Zamijeni sve",
    btnUndo: "Vrati",
    changeTo: "Promijeni u",
    errorLoading: "Greška učitavanja aplikacije: %s.",
    ieSpellDownload:
      "Provjera pravopisa nije instalirana. Želite li skinuti provjeru pravopisa?",
    manyChanges: "Provjera završena: Promijenjeno %1 riječi",
    noChanges: "Provjera završena: Nije napravljena promjena",
    noMispell: "Provjera završena: Nema grešaka",
    noSuggestions: "-Nema preporuke-",
    notAvailable: "Žao nam je, ali usluga trenutno nije dostupna.",
    notInDic: "Nije u rječniku",
    oneChange: "Provjera završena: Jedna riječ promjenjena",
    progress: "Provjera u tijeku...",
    title: "Provjera pravopisa",
    toolbar: "Provjeri pravopis"
  }
};
